


.bien{
    background-color: green;
    padding: 30px;
    margin: 10px;
}

.mal{
    background-color: rgb(24, 66, 193);
    padding: 30px;
    margin: 10px;
}

.noticia{
    width: 300px;
    height: 10px;
    background-color: rgb(0, 187, 255);
    margin: 20px;
    padding: 20px;
    display: inline-block;
    transition-property: height;
    transition-duration: 4s;
}

.noticia a{
    text-decoration: none;
}

.img{
    width: 300px;
    height: 200px;
    display: inline-block;
    transition-property:width, height;
    transition-duration: 1s;
}